namespace SepehrFlightApiSampleClient.BuiltinTypeExtensions
{
    public static class ObjectExtension
    {
        public static string SerializeToJson(this object input)
        {
            return Newtonsoft.Json.JsonConvert.SerializeObject(input);
        }
    }
}
